<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="module" version="1.0.0">
	<name>Custom Module</name>
	<author>Joomla! Project</author>
	<creationDate>July 2004</creationDate>
	<copyright>(C) 2005 Open Source Matters. All rights reserved.</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>Custom Module</description>
	<params>
		<param name="moduleclass_sfx" type="text" default="" label="モジュールクラス" description="モジュールのCSSクラス(table.moduletable)に適用される頭文字" />
		<param name="cache" type="radio" default="0" label="キャッシュ使用" description="このモジュールの内容をキャッシュするかどうかを選択してください。">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="@spacer" type="spacer" default="" label="" description="" />
		<param name="rssurl" type="text" size="50" default="" label="RSS URL" description="RSS/RDFのURLを入力" />
		<param name="rsstitle" type="radio" default="1" label="ニュースタイトル" description="ニュースタイトルを表示するか">
			<option value="1">Yes</option>
			<option value="0">No</option>
		</param>
		<param name="rssdesc" type="radio" default="1" label="ニュース説明" description="ニュース説明を表示するか">
			<option value="1">Yes</option>
			<option value="0">No</option>
		</param>
		<param name="rssimage" type="radio" default="1" label="ニュースイメージ" description="ニュースイメージを表示するか">
			<option value="1">Yes</option>
			<option value="0">No</option>
		</param>
		<param name="rssitems" type="text" default="3" label="アイテム数" description="表示する RSSアイテム数" />
		<param name="rssitemdesc" type="radio" default="1" label="アイテム詳細" description="アイテムの詳細を表示するか">
			<option value="1">Yes</option>
			<option value="0">No</option>
		</param>
		<param name="word_count" type="text" size="6" default="0" label="文字数" description="アイテム詳細のテキスト文字数 0は全てのテキストを表示します。" />
		<param name="rsscache" type="text" size="6" default="3600" label="RSSキャッシュ" description="取得したRSSのキャッシュ時間を設定してください。" />
	</params>
</mosinstall>
